highligth=1;
language=russian;
loging=0
pcom1=TASM.EXE temp.asm,,,
pcom2=TLINK.EXE temp.OBJ /t
pcom3=@echo off
pcom4=pause
pexe161=TASM.EXE temp.asm,,,
pexe162=TLINK.EXE temp.OBJ
pexe163=@echo off
pexe164=pause
pexe321=TASM32.EXE /m3 /ml temp.asm,,,
pexe322=TLINK32.EXE /Tpe /aa temp,temp,,import32.lib
pexe323=@echo off
pexe324=pause
pinstr=true
pstatusa=true
ppomoshi=true
bokovstr=true
nulivnomer=true
nomerastrok=true
usetab=true
kolstrok=3
shirina=40
rastmegstr=0
raztaba=8
firstrun=0
-2147483640|-13|Courier New|0|96|10|nnnn
kolkompil=2
com111=ML /c /coff temp.asm
com112=link /subsystem:console temp.obj
com113=
com114=
com121=ML /c /coff temp.asm
com122=RC temp.rc
com123=link  /subsystem:windows temp.obj temp.res
com124=
com131=ML.EXE temp.asm /AT
com132=
com133=
com134=
com211=FASM.EXE temp.asm
com212=@echo off
com213=pause
com214=empty
com221=empty
com222=empty
com223=empty
com224=empty
com231=empty
com232=empty
com233=empty
com234=empty
com311=empty
com312=empty
com313=empty
com314=empty
com321=empty
com322=empty
com323=empty
com324=empty
com331=empty
com332=empty
com333=empty
com334=empty
com411=empty
com412=empty
com413=empty
com414=empty
com421=empty
com422=empty
com423=empty
com424=empty
com431=empty
com432=empty
com433=empty
com434=empty
nazvaniekomp1=MASM
nazvaniekomp2=FASM
nazvaniekomp3=dfg
nazvaniekomp4=dfgdfg
nazvaniep11=Console EXE
nazvaniep12=EXE with *.RC
nazvaniep13=COM
nazvaniep21=Создать EXE
nazvaniep22=
nazvaniep23=
nazvaniep31=dfg
nazvaniep32=
nazvaniep33=
nazvaniep41=dfgdfg
nazvaniep42=
nazvaniep43=
kolpkom1=3
kolpkom2=1
kolpkom3=1
kolpkom4=1
kursor=1
codexplorer=1
codexplorertop=163
codexplorerleft=371
compilewindowtop=528
compilewindowleft=22
helpwindow=0
helpwindowtop=208
helpwindowleft=17
